Meta data from subnetwork identifier

export
interface

  RosettaNetworkListResponseSubNetworkIdentifierMetadata

### Hierarchy

- RosettaNetworkListResponseSubNetworkIdentifierMetadata

## Index

### Properties

- producer

## Properties

### producer

producer: string

- Defined in src/generated/models/RosettaNetworkListResponseSubNetworkIdentifierMetadata.ts:27

producer

memberof

  RosettaNetworkListResponseSubNetworkIdentifierMetadata

Generated using TypeDoc